cURL
curl --request GET \ --url https://{subdomain}.truust.io/2.0/customers/{uuid}/cards \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": 123, "self": "<string>", "uuid": "<string>", "type": "<string>", "cardholder": "<string>", "alias": "<string>", "expiration": "12/26", "issuing_country": "<string>", "issuing_bank": "<string>", "is_3d_secure": true, "confirmed": true, "payin_type": "<string>", "tokenization_link": "<string>", "created_at": "2023-11-07T05:31:56Z", "connections": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.truust.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.truust.io/llms.txt
Use this file to discover all available pages before exploring further.
Use your account's Secret Key as the Bearer token.
Customer UUID.
List of tokenized cards
Show child attributes